import Breadcrumb from "@/components/breadcrumb";
import ToolsTable from "@/components/commits-table/tools-table";
import { dummyCommits } from "@/constants/data";
import { Commit } from "@/types/commit";
import React from "react";

const breadcrumbItems = [
  { title: "Dashboard", link: "#" },
  { title: "Commits" },
];
const Page = () => {
  return (
    <div className="flex-1 space-y-4  p-4 md:p-8 pt-6">
      <Breadcrumb items={breadcrumbItems} />
      <ToolsTable commitsData={dummyCommits as Commit[]} />
    </div>
  );
};

export default Page;
