import ToolsTable from "@/components/api-communication-table/tools-table";
import Breadcrumb from "@/components/breadcrumb";
import { dummyApiCommunications } from "@/constants/data";
import { ApiCommunication } from "@/types/api-communication";
import React from "react";

const breadcrumbItems = [
  { title: "Dashboard", link: "#" },
  { title: "Api Communication" },
];
const Page = () => {
  return (
    <div className="flex-1 space-y-4  p-4 md:p-8 pt-6">
      <Breadcrumb items={breadcrumbItems} />
      <ToolsTable apiCommunications={dummyApiCommunications as ApiCommunication[]} />
    </div>
  );
};

export default Page;
