import Breadcrumb from "@/components/breadcrumb";
import ChangePasswordForm from "@/components/change-password-form";

const breadcrumbItems = [
  { title: "Dashboard", link: "/dashboard" },
  { title: "Change Password" },
];

export default function SettingsProfilePage() {
  return (
    <div className="flex-1 space-y-4  p-4 md:p-8 pt-6 w-full h-full">
      <Breadcrumb items={breadcrumbItems} />
      <div className="w-full flex justify-center">
        <ChangePasswordForm />
      </div>
    </div>
  );
}
