import Breadcrumb from "@/components/breadcrumb";
import ToolsTable from "@/components/configurations-table/tools-table";
import { dummyConfigurations } from "@/constants/data";
import { Configuration } from "@/types/configuration";
import React from "react";

const breadcrumbItems = [
  { title: "Dashboard", link: "#" },
  { title: "Configurations" },
];
const Page = () => {
  return (
    <div className="flex-1 space-y-4  p-4 md:p-8 pt-6">
      <Breadcrumb items={breadcrumbItems} />
      <ToolsTable configurations={dummyConfigurations as Configuration[]} />
    </div>
  );
};

export default Page;
